blockquote{
	font-family:frank-new,sans-serif;
	font-style:italic;
	font-weight:bold
}
.fiu-blue{
	color:#081E3F
}
.fiu-gold{
	color:#B6862C
}
.fiu-magenta{
	color:#c06
}
.fiu-white{
	color:#fff
}
.fiu-cyan{
	color:cyan
}
.fiu-bright-gold{
	color:#fc0
}

.fiu-background-blue{
	background:#081E3F
}
.fiu-background-gold{
	background:#B6862C
}
.fiu-background-magenta{
	background:#c06
}

.fiu-background-white{
	background:#fff
}
.fiu-background-cyan{
	background:cyan
}
.fiu-background-bright-gold{
	background:#fc0
}

.fiu-background-blue *{
	color:#fff
}
.fiu-background-blue * .fiu-cyan{
	color:cyan !important;
}

blockquote.energy{
	padding:3rem 4rem;
	border:none;
	position:relative;
	margin:0;
	font-style:normal
}
blockquote.energy.warm:before,blockquote.energy.warm:after{
	border-image:linear-gradient(to bottom left, #c06, #fc0, #c06);
	border-image-slice:1
}
blockquote.energy.cool:before,blockquote.energy.cool:after{
	border-image:linear-gradient(to bottom left, cyan, #fc0, cyan);
	border-image-slice:1
}
blockquote.energy:before,blockquote.energy:after{
	display:block;
	content:"";
	width:72px;
	height:72px;
	border:10px solid;
	position:absolute;
	background:none;
	border-image:linear-gradient(to bottom left, cyan, #fc0, cyan);
	border-image-slice:1
}
blockquote.energy:before{
	right:0;
	border-left:0;
	border-bottom:0;
	top:0
}
blockquote.energy:after{
	left:0;
	border-right:0;
	border-top:0;
	bottom:0
}
.gradient-warm{
	background:#fc0;
	background:linear-gradient(90deg, #fc0 0%, #c06 100%)
}
.gradient-cool{
	background:#fc0;
	background:linear-gradient(90deg, #fc0 0%, cyan 100%)
}

